RENAME-FLAC(1)

NAME
rename-flac - CLI tool to rename FLAC files

SYNOPSIS
rename-flac [--verbose] <scheme> <directory>
rename-flac (-h | --help)
rename-flac --version

DESCRIPTION

rename-flac is a command-line tool that takes the information from FLAC metadata to batch rename the files according to a filenaming scheme.

ARGUMENTS
<scheme>     filenaming scheme
<directory>  path to the directory containing the album

OPTIONS
-h --help  Shows the help screen
--version  Outputs version information
--verbose  Runs the program as verbose mode

These are the options you can use to define the filenaming scheme:
%a - Artist  |  %b - Album        |  %c - Composer  |  %d - Date
%g - Genre   |  %n - Tracknumber  |  %t - Title

EXAMPLES
        $ rename-flac "%n - %t" "/home/user/Music/The Beatles"

BUGS

Bugs can be reported to your distribution's bug tracker or upstream at https://gitlab.com/baldurmen/rename-flac/issues.

AUTHOR
Louis-Philippe Véronneau